1. Resaec

    Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    According to OMenor this is sadly not the case...
     
    Last edited by Resaec, Jan 10, 2018
  2. Varon12

    Varon12 Advanced Member
    Newcomer

    Joined:
    Sep 21, 2016
    Messages:
    59
    Country:
    Canada
    just a thought about these Cart revisions with updates they seem to be mainly First Party Nintendo games.
     
  3. Resaec

    Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    Looks like it... I only know about zelda, Mario kart, pokken and snippers.
    The thread hasn't seen much posts of different games sadly.
     
    Last edited by Resaec, Jan 10, 2018
  4. Zris96

    Zris96 Member
    Newcomer

    Joined:
    Jan 10, 2018
    Messages:
    43
    Country:
    Dominican Republic
    Downloaded Mario + Rabbits from eshop and it request me to update to 4.1.0 to play
     
    B4rtj4h likes this.
  5. ohnoesbutpls

    ohnoesbutpls Newbie
    Newcomer

    Joined:
    Jan 4, 2018
    Messages:
    4
    Country:
    United States
    Mind sharing more information about this? Is it a cartridge, e-shop title?
    And if it's a cardridge, could you provide us with the codes on the back of both the box and the cartridge? :)
     
    B4rtj4h likes this.
  6. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    7,477
    Country:
    Sweden
    • Zelda Breath of the Wild - DLC 2: Champions Balad is this really valid since you require latest firmware for the eshop anyway?
     
  7. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,229
    Country:
    Netherlands
    At the time of writing it was right... now they need the newest indeed.
     
    linuxares likes this.
  8. Manurocker95

    Manurocker95 Game Developer & Pokémon Master
    Member

    Joined:
    May 29, 2016
    Messages:
    1,329
    Country:
    Spain
    4.1.0 - Yooka-Laylee
     
  9. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,229
    Country:
    Netherlands
    :rofl2: wow... for that game a 4.1.0 update required? Who would have thought that? Thnx!

    Is it Cartridge or E-Shop?
     
  10. Manurocker95

    Manurocker95 Game Developer & Pokémon Master
    Member

    Joined:
    May 29, 2016
    Messages:
    1,329
    Country:
    Spain
    Eshop. This 2018 the physical edition is coming. No update is needed for it (apparently)
     
    B4rtj4h likes this.
  11. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,229
    Country:
    Netherlands
    Ok :) is it a good game?
     
  12. Manurocker95

    Manurocker95 Game Developer & Pokémon Master
    Member

    Joined:
    May 29, 2016
    Messages:
    1,329
    Country:
    Spain
    hmmm for me... 7/10. Not so good as expected (and a bit expensive) but a great game.
     
    B4rtj4h likes this.
  13. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,229
    Country:
    Netherlands
    Might try it then! Thnx for the contribution :).
     
  14. chronoss

    chronoss GBAtemp Addict
    Member

    Joined:
    May 26, 2015
    Messages:
    2,145
    Country:
    Congo, Republic of the
    Code 000, for the box, i don't know what code to give u :( and i can't send the pic of the cartridge, not time. Sorry :(
     
  15. B4rtj4h

    OP B4rtj4h Gaming addict #2 and some
    Member

    Joined:
    Apr 16, 2007
    Messages:
    1,229
    Country:
    Netherlands
    The serial that is important is not on the box but on the cartridge.
     

    Attached Files:

    chronoss likes this.
  16. chronoss

    chronoss GBAtemp Addict
    Member

    Joined:
    May 26, 2015
    Messages:
    2,145
    Country:
    Congo, Republic of the
    AD79A22A000
     
    Resaec, ohnoesbutpls and B4rtj4h like this.
  17. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    7,477
    Country:
    Sweden
    God I hope for a Hat In Time for the Switch.
     
  18. Y0sh1

    Y0sh1 GBAtemp Regular
    Member

    Joined:
    Dec 31, 2017
    Messages:
    115
    Country:
    Ireland
    I wasn't trying to blame you or anyone. It was pure constructive criticism. But hey, your list your call
     
  19. leon315

    leon315 POWERLIFTER
    Member

    Joined:
    Nov 27, 2013
    Messages:
    3,087
    Country:
    Italy
    Anybody know which firmware has the cart version of Wonder boy: the dragon's trap?
     
  20. Resaec

    Resaec GBAtemp Fan
    Member

    Joined:
    Dec 19, 2017
    Messages:
    399
    Country:
    Germany
    It was released mid august 2017, at the start of the month 3.0.1 was released.
    There is a chance its 3.0.0, but at the same time its possible to be be 3.0.1.
    But don't take this for granted. Its a guess!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - required, Firmware, version